/*$(document).ready(
	function()
	{                
		$("form#gz-kudos-give-form").ajaxForm(
			function( data )
			{
				$("div#kudos-give-response").html( data );			
			}
		);
	}
);*/

function sendKudo(kudo_id)
{
$("#kudo_id").val(kudo_id);

var options = {
        target:        "div#kudos-give-response",   // target element(s) to be updated with server response
        success:       gz_deactivateDiv(kudo_id)  // post-submit callback
        //url:       $("form#gz-kudos-give-form").attr("action") // override for form's 'action' attribute
    };
    $("form#gz-kudos-give-form").ajaxSubmit(options);
}

function gz_deactivateDiv(kudo_id)
{
    $("div#kudo-"+kudo_id).hide();
    $("div#kudo-"+kudo_id+"-off").show();
}